> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# get entity by id



## OpenAPI

````yaml /openapi.json get /api/v1/invite/{id}
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/invite/{id}:
    get:
      tags:
        - Invite Route
      summary: get entity by id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            format: int64
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InviteDto'
      security:
        - SecurityScheme: []
components:
  schemas:
    InviteDto:
      required:
        - email
        - roles
      type: object
      properties:
        id:
          format: int64
          description: Unique identifier of the entity
          type: integer
          example: 1
        createdAt:
          format: int64
          description: Time when entity was created
          type: integer
        updatedAt:
          format: int64
          description: Time when entity was updated
          type: integer
        tenantId:
          format: int64
          description: ID of the tenant
          type: integer
        organisationId:
          format: int64
          description: ID of the organisation
          type: integer
        expiredAt:
          format: int64
          description: Time when this invite will be expired
          type: integer
        email:
          description: Email for which this Invite was generated
          type: string
        roles:
          description: Roles for invited user
          minItems: 1
          uniqueItems: true
          type: array
          items:
            type: string
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````